* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hmdq_55__w:after { display: table; content: ''; clear: both; }

.cv_770-uecyj { clear: both; }

.sinx-231_mtlsb { width: 1000px; margin: 0 auto; }


.zi_39-sfp
{
	display: block;
}

.zi_39-sfp:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.sinx-231_mtlsb
{
	margin-top: 70px;
}

.hl-420_kwug 
{
	display: table;
	position: relative;
}



.br-651_ahdpx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.br-651_ahdpx > a
{
	display: block;
	float: left;
}

.br-651_ahdpx > a.adpf_367__mw
{
	margin-right: 10px;
}

.br-651_ahdpx > a.ib_839-iqhlj
{
	margin-right: 10px;
}


.br-651_ahdpx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.br-651_ahdpx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.br-651_ahdpx > a.adpf_367__mw > div > span
{
	background-image: url(../images/FB.png);
}

.br-651_ahdpx > a.ib_839-iqhlj > div > span
{
	background-image: url(../images/X.png);
}

.br-651_ahdpx > span.bedf-389_zeezk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kckgf_367__iiq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.da-156_ide { background-color: #171717; }

.da-156_ide .odc_870__ey 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.da-156_ide .e_227__dur { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.da-156_ide .e_227__dur > .xju_435-wt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e_227__dur .jjx_263-zmycg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mvifz_693__re
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mvifz_693__re > .gfjca_908__lr 
{
	float: right;
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l.active > .fox_375__iybc
{
	visibility: visible;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li
{
	display: block;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .jfua_135__af
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .jfua_135__af > .d-242_aaa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a:hover > .jfua_135__af > .d-242_aaa
{
	 
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .jfua_135__af > .d-242_aaa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .ptcqs_39-lm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a:hover > .ptcqs_39-lm
{
	text-decoration: underline;
}




.gfjca_908__lr > .po_769__l > .fwd_187-uu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gfjca_908__lr > .po_769__l.active > .fwd_187-uu
{
	background: #f5f5f5;
}


.gfjca_908__lr > .po_769__l > .fwd_187-uu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mvifz_693__re .au_96-jzetk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mvifz_693__re .au_96-jzetk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mvifz_693__re .po_769__l.active .au_96-jzetk > span
{
	color: #171717;
}



.mvifz_693__re .bldwh-516_gj
{
	height: 24px;
	width: 34px;
}

.mvifz_693__re .bldwh-516_gj > .e-59_ipfg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mvifz_693__re .po_769__l.active .bldwh-516_gj > .e-59_ipfg
{
	border:1px solid #171717;
}

.mvifz_693__re .bldwh-516_gj > .e-59_ipfg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oevfi-258_jjl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oevfi-258_jjl > .oii_109-jad
{
	display: table;
	margin-top: 70px;
}



.oevfi-258_jjl > .oii_109-jad > *
{
	display: table-cell;
	vertical-align: middle;
}

.oevfi-258_jjl > .oii_109-jad > .gmes_104__j
{
	width: 440px;
	max-width: 440px;
}

.oevfi-258_jjl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oevfi-258_jjl > h1 .mfk-449_wjn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oevfi-258_jjl > .ohc_539__jwibc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gmes_104__j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.gmes_104__j > .nw_367__hhar
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.nw_367__hhar.brti_777__fpoz
{
	margin-right: 100px;
}


.nw_367__hhar > h3.e_352-ihn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.nw_367__hhar.brti_777__fpoz > h3.e_352-ihn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gmes_104__j > .nw_367__hhar .cuiw-805_c
{
	
}


.nw_367__hhar .zt_629-re
{
	display: none;
}


.nw_367__hhar .cuiw-805_c.bizz-967_ka
{
	margin-top: 20px;
}

.nw_367__hhar .cuiw-805_c .si-168_dqcou {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.nw_367__hhar.brti_777__fpoz .cuiw-805_c .si-168_dqcou
{
	font-size: 16px;
	font-weight: normal;
}



.nw_367__hhar .cuiw-805_c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nw_367__hhar.brti_777__fpoz .cuiw-805_c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.nw_367__hhar .cuiw-805_c .cghsa_81__irbje {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.nw_367__hhar.brti_777__fpoz .cuiw-805_c .cghsa_81__irbje
{
	max-width: 384px;
	font-size:16px;
}

.nw_367__hhar .jg_583__w {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.nw_367__hhar.brti_777__fpoz .jg_583__w 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lw_349-fh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lw_349-fh > .xub_276__kd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lw_349-fh > .xub_276__kd.be-723_npfe
{
	right: -10px;
	top:-10px;
}

.lw_349-fh > .xub_276__kd.ivnb-451_geddz
{
	top:0px;
	right: -20px;
}

.lw_349-fh > .xub_276__kd > .kgb_654-hgsgs
{
	display: table-cell;
	vertical-align: middle;
}


.lw_349-fh > .xub_276__kd .d_218-n
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lw_349-fh > .xub_276__kd .vo-291_ih
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.w-682_by > .lw_349-fh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oevfi-258_jjl > .oii_109-jad > .clsu_981-cxwjb
{
	width: 280px;
}


.clsu_981-cxwjb > .jakht-802_pcgp
{
    font-size: 16px;
    line-height: 180%;
}


.clsu_981-cxwjb > .jakht-802_pcgp > b, .clsu_981-cxwjb > .jakht-802_pcgp > h2, .clsu_981-cxwjb > .jakht-802_pcgp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.clsu_981-cxwjb > .jakht-802_pcgp > ol
{
	padding-left: 20px;
}


main
{
	
}


.fcfaj_395__dv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ef-211_bich
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ef-211_bich > li
{
	display: inline-block;
}

.ef-211_bich > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.ef-211_bich > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ef-211_bich > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ef-211_bich > li.active > a
{
	color: #545454;
}




.t_586__xteqr 
{ 
	margin-bottom: 50px; 

}



.t_586__xteqr > .oa_151-kejg
{
	 padding: 30px;
	overflow: hidden;
}


.t_586__xteqr > .oa_151-kejg:after { display: table; content: ''; clear: both; }




.t_586__xteqr h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.t_586__xteqr h1 .mfk-449_wjn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.t_586__xteqr h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.t_586__xteqr h2:first-child
{
	padding-top: 0px;
}

.t_586__xteqr .oa_151-kejg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.t_586__xteqr .oa_151-kejg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.t_586__xteqr h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.t_586__xteqr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.t_586__xteqr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t_586__xteqr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.oa_151-kejg ul { margin-top: 12px; }


.oa_151-kejg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.oa_151-kejg ul.clear > li, .oa_151-kejg ol.clear > li 
{
	clear: both;
}

.oa_151-kejg ul.clear > li:after, .oa_151-kejg ol.clear > li:after { display: block; content: ''; clear: both; }


.oa_151-kejg ul.bh_587__kt
{
	margin-top: 0px !important;
}

.oa_151-kejg ul.bh_587__kt > li 
{
	margin-left: 0px !important;
}

.oa_151-kejg ol { margin-left: 20px; margin-top: 12px; }

.oa_151-kejg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.oa_151-kejg ul.list-recomend
{
	
}

.oa_151-kejg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.oa_151-kejg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.oa_151-kejg ul.list-recomend > li .dscr_img .date, .oa_151-kejg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.oa_151-kejg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.oa_151-kejg .eb_216-awvmp > .sdim_773-fkxa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.oa_151-kejg .eb_216-awvmp > .suoub_379-kx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.t_586__xteqr > .oa_151-kejg.fcfaj_395__dv.jcqb-155_ev 
{
	margin-bottom: 50px;
}


.t_586__xteqr > .oa_151-kejg.fcfaj_395__dv.jcqb-155_ev h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.jcqb-155_ev table.dbid-753_kxgfs th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jcqb-155_ev table.dbid-753_kxgfs tfoot td b
{
	text-align: center;
}


.jcqb-155_ev table.dbid-753_kxgfs td
{
	width: 50%;
}


.t_586__xteqr table { border-collapse: separate; border-spacing: 3px; }

.t_586__xteqr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.t_586__xteqr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dbid-753_kxgfs
{
	width: 100%;
}

table.dbid-753_kxgfs td
{
	padding: 0;
}

table.dbid-753_kxgfs a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dbid-753_kxgfs a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.xgwlc_66__z
{
	width: 100%;
}


table.xgwlc_66__z th
{
	text-align: left;
	font-weight: bold;
}

table.xgwlc_66__z th.lvyd_232__bv
{
	max-width: 200px;
}
table.xgwlc_66__z th.giuym_567__e
{
	max-width: 100px;
}
table.xgwlc_66__z th.llfda_305__aflf
{
	
}

table.xgwlc_66__z td
{
	padding: 5px 10px;
}

table.xgwlc_66__z tr.k-253_cbh td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.xgwlc_66__z tr.k-253_cbh td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.xgwlc_66__z tr.k-253_cbh td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.xgwlc_66__z tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.xgwlc_66__z td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ohib_29-famo.qhg_965__k
{ 
	margin-bottom: 50px; 

}


.ohib_29-famo.qhg_965__k h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sh-566_jkwp
{
	padding: 30px;
}


.ohib_29-famo ul
{
	display: block;
}

.ohib_29-famo ul.bh_587__kt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ohib_29-famo ul.bh_587__kt > li:after
{ display: table; content: ''; clear: both; }



.ohib_29-famo ul.bh_587__kt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ohib_29-famo ul.bh_587__kt > li:not(:last-child)
{
	padding-top: 30px;
}


.ohib_29-famo ul.bh_587__kt > li:last-child, .ohib_29-famo.f_625-ez .oa_151-kejg ul > li:last-child
{
	margin-bottom: 0px;
}


.ohib_29-famo ul.bh_587__kt > li .d_530__eda
{
	margin-bottom: 12px;
}

.ohib_29-famo ul.bh_587__kt > li .d_530__eda > i
{
	font-size: 18px;
	font-style: italic;
}

.ohib_29-famo ul.bh_587__kt > li .eh-617_anr
{
	float: left;
}


.ohib_29-famo ul.bh_587__kt > li .eh-617_anr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ohib_29-famo ul.bh_587__kt > li .aws-961_ry
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ohib_29-famo ul.bh_587__kt > li .item_rev
{
	display: none;
}

.ohib_29-famo .ah-884_eb
{
	margin-top: 20px;
	text-align: center;
}



.ohib_29-famo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.stdc_974-if.qhg_965__k
{ 
	margin-bottom: 50px; 

}

.stdc_974-if.qhg_965__k h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.stdc_974-if.qhg_965__k ul
{
	display: table;
	width: 100%;
}

.stdc_974-if.qhg_965__k ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.stdc_974-if.f_625-ez .oa_151-kejg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.stdc_974-if ul > li:last-child, .stdc_974-if.f_625-ez .oa_151-kejg ul > li:last-child
{
	margin-bottom: 0px;
}


.stdc_974-if ul > li .rzoym_512__m
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.stdc_974-if ul > li .kwc_810__vewzi
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.stdc_974-if ul > li .kwc_810__vewzi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.stdc_974-if ul > li .jeqt_887__nfj
{
	margin-bottom: 12px;
}

.stdc_974-if ul > li .gkpw_173-izogg
{
	color: #777777;
}



.stdc_974-if .qba_150-ckdu
{
	margin-top: 20px;
	text-align: center;
}




.ii-886_nm 
{ 
	margin-bottom: 50px;
}

.ii-886_nm .jiea_193__b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ii-886_nm .jiea_193__b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ii-886_nm .jiea_193__b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ii-886_nm .glpcr_154__goa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.p-476_a
{
	display: block;
	line-height: 130%;

}

.p-476_a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.p-476_a > div > dt
{
	display:inline-block;
}

.p-476_a > div > dd
{
	display:inline;
}

.ii-886_nm .pper_679-ngrh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ii-886_nm h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.y_858__akc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.y_858__akc > .jcz_647__pnyng
{
	display: table;
	width: 100%;
}


.y_858__akc > .jcz_647__pnyng > *
{
	display: table-cell;
	vertical-align: top;
}


.y_858__akc .lw_349-fh > img
{
	max-width: 400px;
}



.ee_109__igwdw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jfkgw_403__ipcb
{
	display: block;
	margin-right: 40px;
}


.jfkgw_403__ipcb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jfkgw_403__ipcb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jfkgw_403__ipcb li a:hover
{
	text-decoration: underline;
}

.ghgep_262__f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ghgep_262__f .m-931_ijaa
{
	display: block;
	text-decoration: none;
}

.ghgep_262__f .m-931_ijaa .mfk-449_wjn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ghgep_262__f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ghgep_262__f .eeyzl_366-i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.eeyzl_366-i a
{
	color: #FFFFFF;
	text-decoration: none;
}

.eeyzl_366-i a:hover
{
	text-decoration: underline;
}



.ghgep_262__f .j_334__iccpe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.ghgep_262__f .yhfwx-946_kg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ayh_309__tphbx
{
	padding: 30px;
    overflow: hidden;
}


.ayh_309__tphbx > .c_822-vew
{
	float: right;
	width: 50%;
}

.ayh_309__tphbx > .c_822-vew > .rjc_959__h
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ayh_309__tphbx > .c_822-vew > .rjc_959__h > .p-476_a
{
	margin-top: 20px;
}

.ayh_309__tphbx > .ndjap_213__abspx
{
	float: left;
	width: 50%;
}

.ayh_309__tphbx > .ndjap_213__abspx form
{
	display: block;
	width: 100%;
}

.ayh_309__tphbx > .ndjap_213__abspx .gewr_848__djfux
{
	margin-top: 20px;
}

.ayh_309__tphbx > .ndjap_213__abspx .ed-546_f
{
	display: none;
}


.ayh_309__tphbx > .ndjap_213__abspx .gewr_848__djfux label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ayh_309__tphbx > .ndjap_213__abspx .gewr_848__djfux input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ayh_309__tphbx > .ndjap_213__abspx .gewr_848__djfux textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ayh_309__tphbx > .ndjap_213__abspx .gewr_848__djfux .ungh_336__qbpon {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ayh_309__tphbx > .ndjap_213__abspx .d_681__xb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.sinx-231_mtlsb { width: 100%; }
	
.da-156_ide { text-align: center; }
	
	
	
	
.da-156_ide .e_227__dur
	{
		
		
	}

	
	

	
	
	
	.br-651_ahdpx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.br-651_ahdpx > a
{
	
}

	
.br-651_ahdpx > a.ib_839-iqhlj
{
	margin-right: 0px;
}
	
.br-651_ahdpx > a > div
{
    width: 24px;
	height: 24px;
}

.br-651_ahdpx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.br-651_ahdpx > a.adpf_367__mw > div > span
{
	
}

.br-651_ahdpx > a.ib_839-iqhlj > div > span
{
	
}


.br-651_ahdpx > span.bedf-389_zeezk
{
	display: none;
}
	

	
	
	.kckgf_367__iiq
	{
		width: auto;
	}
	
	
	.mvifz_693__re
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mvifz_693__re > .gfjca_908__lr > .po_769__l:not(.active)
	{
		position: relative;
	}
	
	
		.mvifz_693__re > .gfjca_908__lr > .po_769__l.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gfjca_908__lr > .po_769__l > .fwd_187-uu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc
	{
		
		display: none;
	}
	


.mvifz_693__re > .gfjca_908__lr > .po_769__l.active > .fox_375__iybc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul
{
	display: block;
	max-height:300px;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li
{
	
}
	
	
.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .ptcqs_39-lm
{
	font-size: 14px;	
}
	
	
	
.gfjca_908__lr > .po_769__l > .fwd_187-uu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gfjca_908__lr > .po_769__l.active > .fwd_187-uu > *
{
	font-size: 16px;
}	
		
.gfjca_908__lr > .po_769__l:not(.active) > .fwd_187-uu > .au_96-jzetk
{
	display: none;
}
	
	
	
.mvifz_693__re .bldwh-516_gj
{
	width: 24px;
}

.mvifz_693__re .bldwh-516_gj > .e-59_ipfg
{
	width: 24px;
	height: 24px;
}
	
	
.mvifz_693__re .po_769__l:not(.active) .bldwh-516_gj > .e-59_ipfg
{
	margin-left: 0px;
}

.mvifz_693__re .po_769__l.active .bldwh-516_gj > .e-59_ipfg
{
	border:1px solid #171717;
}

.mvifz_693__re .bldwh-516_gj > .e-59_ipfg > img
{
	height: 24px;
}
	

.da-156_ide .e_227__dur > .xju_435-wt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e_227__dur .jjx_263-zmycg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mvifz_693__re.be-723_npfe
	{
		float: none;
	}
	
.mvifz_693__re.be-723_npfe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mvifz_693__re .d_530__eda
	{
		line-height: 18px;
	}
	
	.mvifz_693__re .bldwh-516_gj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mvifz_693__re .bldwh-516_gj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oevfi-258_jjl {
    padding: 30px 20px;
	}
	
	.oevfi-258_jjl > .oii_109-jad
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oevfi-258_jjl > .oii_109-jad > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oevfi-258_jjl > .oii_109-jad > .w-682_by
	{
		padding-top: 10px
	}
	
	.oevfi-258_jjl > .oii_109-jad > .gmes_104__j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gmes_104__j > .nw_367__hhar
	{
		margin: 20px 0px 0px 0px;
	}
	
	.w-682_by > .lw_349-fh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oevfi-258_jjl > .oii_109-jad > .clsu_981-cxwjb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.sinx-231_mtlsb
	{
		margin-top: 30px;
	}
		
	.t_586__xteqr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.t_586__xteqr h2 { padding-bottom:20px; }
	.t_586__xteqr > .oa_151-kejg
	{
		padding: 20px;
	}

	.t_586__xteqr p + h2 { }
	.t_586__xteqr ul { }
	.t_586__xteqr li { }
	.t_586__xteqr table { width: 100% !important; }
	
	.t_586__xteqr img { max-width: 100% !important; }
	

	.ohib_29-famo.qhg_965__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ohib_29-famo.qhg_965__k h2
	{
		padding-bottom: 20px;
	}
	
	.ohib_29-famo.qhg_965__k ul
	{
		display: block;
	}
	
	.ohib_29-famo.qhg_965__k ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ohib_29-famo.qhg_965__k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ohib_29-famo ul.bh_587__kt > li > .eh-617_anr
	{
		float: none !important;
	}
	
	.ohib_29-famo ul.bh_587__kt > li > .aws-961_ry
	{
		padding: 0px;
	}
	
	
		.stdc_974-if.qhg_965__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.stdc_974-if.qhg_965__k h2
	{
		padding-bottom: 20px;
	}
	
	.stdc_974-if.qhg_965__k ul
	{
		display: block;
	}
	
	.stdc_974-if.qhg_965__k ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.stdc_974-if.qhg_965__k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.stdc_974-if.qhg_965__k ul > li .aws-961_ry
	{
		padding: 0px;
	}
	
	.sh-566_jkwp
	{
		    padding: 20px;
	}
	
	
	.ii-886_nm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ii-886_nm h2
	{
		padding-bottom: 20px;
		
	}
	
	.ii-886_nm .jiea_193__b
	{
		padding: 20px;
	}
	
	.ii-886_nm .jiea_193__b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ii-886_nm .pper_679-ngrh
	{
		padding-left: 0px;
	}
	
	
	
	
	.y_858__akc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.y_858__akc > .jcz_647__pnyng
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jcz_647__pnyng > .ocl_666-yo
	{
		display: block;
	}
	
	.jcz_647__pnyng > .d_472-zq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jcz_647__pnyng > .d_472-zq > .lw_349-fh
	{
		
	}
	
	
	.nw_367__hhar.brti_777__fpoz
	{
		margin-right: 0;
	}
	
	
	.nw_367__hhar.brti_777__fpoz .cuiw-805_c > input
	{
		max-width: none;
	}
	
	.nw_367__hhar.brti_777__fpoz .jg_583__w
	{
		max-width: none;
	}
	
	
	.lw_349-fh > .xub_276__kd.ivnb-451_geddz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ghgep_262__f
	{
		text-align: center;
	}
	
	.jfkgw_403__ipcb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jfkgw_403__ipcb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jfkgw_403__ipcb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ef-211_bich
	{
		margin-left: 20px !important;
		
	}
	
	.ef-211_bich > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.t_586__xteqr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dbid-753_kxgfs a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.t_586__xteqr > .oa_151-kejg.kjbhh-256_t
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.oa_151-kejg ul.list-recomend > li
{
	display: block;
}
	
.ayh_309__tphbx > .ndjap_213__abspx
{
	width: 100%;
	float: none;
}
	
.ayh_309__tphbx > .c_822-vew
{
	width: 100%;
	float: none;
}

.ayh_309__tphbx > .c_822-vew > .rjc_959__h
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ihdb_529__qjt, .yrsdd-479_od, .anfx_303__sekfd
{
	
}

body.yrsdd-479_od .sinx-231_mtlsb
{
	width: 800px;
}

body.yrsdd-479_od section.sinx-231_mtlsb
{
	margin-top: 50px;
}

body.yrsdd-479_od .br-651_ahdpx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.yrsdd-479_od .br-651_ahdpx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.yrsdd-479_od .da-156_ide .odc_870__ey 
{
	margin: 0;
	margin-left: 20px;
}

body.yrsdd-479_od .da-156_ide .e_227__dur
{
	padding: 10px 0 10px 0px; 
}

body.yrsdd-479_od .e_227__dur .jjx_263-zmycg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.yrsdd-479_od .e_227__dur > .xju_435-wt
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.yrsdd-479_od .mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .jfua_135__af > .d-242_aaa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.yrsdd-479_od .mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .jfua_135__af > .d-242_aaa > img
{
	height: 22px;
}

body.yrsdd-479_od .mvifz_693__re .bldwh-516_gj > .e-59_ipfg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.yrsdd-479_od .po_769__l.active .bldwh-516_gj > .e-59_ipfg
{
	border: none;
}

body.yrsdd-479_od .mvifz_693__re .bldwh-516_gj > .e-59_ipfg > img
{
	height: 24px;
}

body.yrsdd-479_od .oevfi-258_jjl 
{
	padding:50px 0px;
}

body.yrsdd-479_od .nw_367__hhar > h4.e_352-ihn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.yrsdd-479_od .nw_367__hhar .jg_583__w
{
	border-radius: 0px;
}

body.yrsdd-479_od .lw_349-fh > .xub_276__kd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.yrsdd-479_od .lw_349-fh > .xub_276__kd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.yrsdd-479_od .lw_349-fh > .xub_276__kd .d_218-n
{
	top: -20px;
}


body.yrsdd-479_od .lw_349-fh > .xub_276__kd .vo-291_ih
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.yrsdd-479_od .clsu_981-cxwjb
{
	background-color: #FFFFFF;
}


body.yrsdd-479_od .clsu_981-cxwjb > .jakht-802_pcgp
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.yrsdd-479_od .clsu_981-cxwjb > .jakht-802_pcgp > div
{
	padding: 0px 30px;
}


body.yrsdd-479_od .clsu_981-cxwjb > .jakht-802_pcgp b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.yrsdd-479_od .clsu_981-cxwjb > .jakht-802_pcgp h2, body.yrsdd-479_od .clsu_981-cxwjb > .jakht-802_pcgp h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.yrsdd-479_od .stdc_974-if.qhg_965__k ul > li
{
	padding: 0px 10px 10px 10px;
}


body.yrsdd-479_od .jfkgw_403__ipcb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.yrsdd-479_od .jfkgw_403__ipcb ul
{
	display: table;
    margin: 0 auto;
}
body.yrsdd-479_od .jfkgw_403__ipcb ul li
{
	line-height: 38px;
}

body.yrsdd-479_od .jfkgw_403__ipcb ul li:first-child
{
	margin-left: 0px;
}

body.yrsdd-479_od .jfkgw_403__ipcb ul li:last-child
{
	margin-right: 0px;
}

body.yrsdd-479_od .ghgep_262__f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.yrsdd-479_od .ghgep_262__f .eeyzl_366-i
{
	color: #777777; 
}


body.yrsdd-479_od .imgblock
{
	max-width: 740px;
}


body.yrsdd-479_od .c_822-vew .imgblock
{
	max-width: 740px;
}

body.yrsdd-479_od .stdc_974-if ul > li .kwc_810__vewzi > img
{
	max-width: 224px;
}


body.yrsdd-479_od .y_858__akc .lw_349-fh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.yrsdd-479_od .sinx-231_mtlsb
{
	width: 100%; 
}

	body.yrsdd-479_od .oevfi-258_jjl {
    padding: 30px 12px;
	}

	body.yrsdd-479_od .clsu_981-cxwjb > .jakht-802_pcgp
	{
		padding: 30px 0px;
	}

	body.yrsdd-479_od section.sinx-231_mtlsb
	{
		margin-top: 30px;
	}


	body.yrsdd-479_od .t_586__xteqr > .oa_151-kejg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yrsdd-479_od .ohib_29-famo.qhg_965__k
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.yrsdd-479_od .stdc_974-if.qhg_965__k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yrsdd-479_od .ii-886_nm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yrsdd-479_od .y_858__akc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yrsdd-479_od .jcz_647__pnyng > .d_472-zq
	{
		margin-top: 50px;
	}

body.yrsdd-479_od .mvifz_693__re .bldwh-516_gj > .e-59_ipfg
{
	width: 28px;
	height: 28px;
}

body.yrsdd-479_od .mvifz_693__re .bldwh-516_gj > .e-59_ipfg > img
{
	height: 28px;
}
	
	
body.yrsdd-479_od .mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .jfua_135__af > .d-242_aaa
{
	width: 24px;
    height: 24px;
}


body.yrsdd-479_od .mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a > .jfua_135__af > .d-242_aaa > img
{
	height: 24px;
}

	
body.yrsdd-479_od .gfjca_908__lr > .po_769__l > .fwd_187-uu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.yrsdd-479_od .mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.yrsdd-479_od .mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.yrsdd-479_od .mvifz_693__re > .gfjca_908__lr > .po_769__l > .fox_375__iybc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.yrsdd-479_od .jfkgw_403__ipcb ul li
{
	line-height: 20px;
}
	
body.yrsdd-479_od .ghgep_262__f
{
	margin-top: 30px;
}

	
body.yrsdd-479_od .stdc_974-if.qhg_965__k ul > li
{
	padding: 0px;
}

	
}

